<style type="text/css" media="print">
@page{
   margin: 2px;
}

*{
@font-size:14px;
font-family:"Arial";

}
h3{
	font-size:14px;
	font-weight:bolder;
}
h5{
	font-size:12px
}
th{
	background: green;
	color:white;
	text-align: center;

}
td{
	font-size:15px;
}

	img{
	width:150px;
	height:150px;
	}
</style>

<style>
	img{
	width:150px;
	height:150px;
	}
</style>
<?php
$folio = $_GET['folio'];
include_once("../php/config.php");

$sql_detalle = mysql_query("select * from detalle_venta where folio='$folio'") or die (mysql_error());


?>

<center>
	
<br>

<?php

$sql_empresa = mysql_query("SELECT * FROM empresa") or die(mysql_error());
$enombre= @mysql_result($sql_empresa,0,"nombre");
$etelefono= @mysql_result($sql_empresa,0,"telefono");	
$edireccion= @mysql_result($sql_empresa,0,"direccion");	
$ernc= @mysql_result($sql_empresa,0,"rnc");	
$eemail= @mysql_result($sql_empresa,0,"email");	
$logo= @mysql_result($sql_empresa,0,"logo");
	
?>
<span class="datos_empres2" style="font-size: 30px;font-weight: bolder;font-family: 'Arial black'">
<?php if($logo!=""){?>
<?php echo "<img src = '../LOGOS/$logo'>";?>
<?php }?>

<?php echo $enombre;?></span><b><br>
<span class="datos_empres"><?php echo $etelefono;?> </span><br>
<span class="datos_empres"><?php echo $edireccion;?> </span><br>
<span class="datos_empres"><?php echo $ernc;?></span><br>
<br>
<?php echo $_GET["tipo_documento"]?>
</center>
<br>
<br>
Orden #:00<?php #echo $_GET["folio"]?><br>
Fecha : <?php echo  $hoy?><br>

<br>

Cliente: <?php echo $_GET["cliente"]?><br>
</div>


<table class="">
	<thead>
		
		
		
		             
		<th>Item | Cantidad X Precio = Total</th>
		<th></th>
		
		
	</thead>
<tbody>
<?php while($r=mysql_fetch_array($sql_detalle)){?>
			<tr>
			
                
				<td><?php echo $r["descripcion"]?> 
				<br><?php echo decimal($r["cantidad"])." X ".decimal($r["precio"])." = ".decimal($r["total_precio"])?></td>
                
                <td> <?php 
                if($r["tipo_impuesto"]=="18.00"){
                    echo "I18";
                }
                
                if($r["tipo_impuesto"]=="16.00"){
                    echo "I16";
                }
                
                 if($r["tipo_impuesto"]=="0.00"){
                    echo "IE";
                }
                 $total+=$r["total_precio"];
                ?>

                
                </td>
             
               
			</tr>
         <?php }?>
	</tbody>
</table>
<hr>
<br>
<br>
<div style="float: right; width: 200px;">


<span style="float: left">TOTAL VENTA: </span> <span style="float: right;"><?php echo @decimal($total)?></span><br>

</div>

<br><br><br>
<br><br><br>
<div style="float:left">
<center>

Atendido por: <?php echo $_GET["usuario"]?>
</center>
</div>

<script>

	window.print()

	
	setTimeout(function(){
		window.close()
	},10000)
</script>